@import '../../assets/scss/variables';

.langs {
  width: 100px;
  max-height: 24px;
  background-color: $secondary-color;
  border-radius: 20px;
  display: flex;
  justify-content: space-between;

  section {
    width: 50%;
    font-weight: bold;
    color: $light-color;
    text-align: center;
    cursor: pointer;
  }

  .active {
    border-radius: 20px;
    background-color: $primary-color;
  }
}